libnet-amazon-s3-perl_0.39-2_i386.changes is NEW

Debian Installer installer at
Wed Sep 5 14:47:02 UTC 2007

(new) libnet-amazon-s3-perl_0.39-2.diff.gz optional perl
(new) libnet-amazon-s3-perl_0.39-2.dsc optional perl
(new) libnet-amazon-s3-perl_0.39-2_all.deb optional perl
Amazon S3 Perl API - Simple Storage Service
 This module provides a Perlish interface to Amazon S3. From the
 developer blurb: "Amazon S3 is storage for the Internet. It is
 designed to make web-scale computing easier for developers. Amazon S3
 provides a simple web services interface that can be used to store and
 retrieve any amount of data, at any time, from anywhere on the web. It
 gives any developer access to the same highly scalable, reliable,
 fast, inexpensive data storage infrastructure that Amazon uses to run
 its own global network of web sites. The service aims to maximize
 benefits of scale and to pass those benefits on to developers".
 To find out more about S3, please visit:
 To use this module you will need to sign up to Amazon Web Services and
 provide an "Access Key ID" and " Secret Access Key". If you use this
 module, you will incur costs as specified by Amazon. Please check the
 costs. If you use this module with your Access Key ID and Secret
 Access Key you must be responsible for these costs.
(new) libnet-amazon-s3-perl_0.39.orig.tar.gz optional perl
Changes: libnet-amazon-s3-perl (0.39-2) unstable; urgency=low
  * Drop libxml-libxml-xpathcontext-perl from Depends since
    XML::LibXML::XPathContext is in libxml-libxml-perl, which is in Depends
libnet-amazon-s3-perl (0.39-1) unstable; urgency=low
  * New upstream release
  * Upstream switched from Module-Build to MakeMaker. Follow-up in
    Clarified commends, dropped obsolete source and diff targets
  * Dropped lidmodule-build from Build-Depends
  * Added libdigest-md5-file-perl to (Build-)Depends
libnet-amazon-s3-perl (0.38-1) unstable; urgency=low
  * New upstream release
  * Bumped DH compat level to 5. Adjusted debhelper Build-Dependency
  * Add packaging copyright to debian/copyright
  * Dropped dh_strip from debian/rules
  * Added libtest-pod-perl and libtest-pod-coverage-perl to B-D-I
  * Added myself to uploaders
libnet-amazon-s3-perl (0.36-2) UNRELEASED; urgency=low
  [ Frank Lichtenheld ]
  * Fix typo in Description
  [ gregor herrmann ]
  * Set Maintainer to Debian Perl Group with permission of Alexis Sukrieh.
libnet-amazon-s3-perl (0.36-1) unstable; urgency=low
  * Initial Release, closes ITP.
    (closes: #368734).
  * Newer upstream release than the one mentioned in the ITP (0.32 - 0.36).

Override entries for your package:

Announcing to debian-devel-changes at
Closing bugs: 368734 

Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong.  You'll get warnings above
if files already exist in other distributions.

More information about the pkg-perl-maintainers mailing list